## twitter-recess 1.1.6

=== debian/changelog ===
twitter-recess (1.1.6-1) unstable; urgency=low

  * New upstream release.
  * New maintainer (closes: #704633).
  * Change lib path to be a valid nodejs package.
  * Update patches to apply clean.
  * Add watch file.

 -- Laszlo Boszormenyi (GCS) <gcs@debian.hu>  Thu, 04 Apr 2013 18:38:23 +0200

twitter-recess (1.1.0-1) unstable; urgency=low

  * Initial release.

 -- Daniel Baumann <daniel.baumann@progress-technologies.net>  Sun, 30 Dec 2012 22:20:48 +0100
