=== debian/control ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Source: twitter-recess
 Section: web
 Priority: optional
-Maintainer: Laszlo Boszormenyi (GCS) <gcs@debian.hu>
+Maintainer: Laszlo Boszormenyi (GCS) <gcs@debian.org>
 Build-Depends: debhelper (>= 9)
 Standards-Version: 3.9.4
 Homepage: http://twitter.github.com/recess/
